Ubuntu

Sync libvpx 0.9.6-1 (main) from Debian unstable (main)

Reported by Sebastian Dröge on 2011-03-09
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
libvpx (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/libvpx
 status new
 importance wishlist
 subscribe ubuntu-release
 done

Please sync libvpx 0.9.6-1 (main) from Debian unstable (main)

Explanation of FeatureFreeze exception:
The new version contains a lot of bugfixes, quality improvements
and performance improvements. The new version got extensive testing
by upstream before releasing and should be safe.

Changelog entries since current natty version 0.9.5-2:

libvpx (0.9.6-1) unstable; urgency=low

  * New upstream release, "Bali":
    + debian/patches/02_cve-2010-4489.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <email address hidden> Tue, 08 Mar 2011 17:58:26 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk13MwcACgkQBsBdh1vkHyF1PACffJ7ODGFNohv1ZFncN7ax9S0w
c4YAn0IFUV4utOqsHpgKM914u10IF40U
=0i1l
-----END PGP SIGNATURE-----

Martin Pitt (pitti) wrote :

Bug fix only release according to http://www.webmproject.org/code/releases/, no FFE necessary. ACK, and subscribing -archive.

Changed in libvpx (Ubuntu):
status: New → Confirmed
summary: - FFe: Sync libvpx 0.9.6-1 (main) from Debian unstable (main)
+ Sync libvpx 0.9.6-1 (main) from Debian unstable (main)
Didier Roche (didrocks) wrote :

[Updating] libvpx (0.9.5-2 [Ubuntu] < 0.9.6-1 [Debian])
 * Trying to add libvpx...
2011-03-11 08:49:23 INFO - <libvpx_0.9.6.orig.tar.bz2: downloading from http://ftp.debian.org/debian/>
2011-03-11 08:49:23 INFO - <libvpx_0.9.6-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-03-11 08:49:23 INFO - <libvpx_0.9.6-1.dsc: downloading from http://ftp.debian.org/debian/>
I: libvpx [main] -> libvpx-dev_0.9.5-2 [main].
I: libvpx [main] -> libvpx0_0.9.5-2 [main].
I: libvpx [main] -> libvpx0-dbg_0.9.5-2 [main].
I: libvpx [main] -> libvpx-doc_0.9.5-2 [main].

Changed in libvpx (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers